## 8 Status line and Windows

jed supports multiple windows. Each window may contain the same buffer or different buffers. A status line is displayed immediately below each window. The status line contains information such as the jed version number, the buffer name, “mode”, etc. Please beware of the following indicators:

**
buffer has been modified since last save.

%%
buffer is read only.

m
Mark set indicator. This means a region is being defined.

d
File changed on disk indicator. This indicates that the file associated with the buffer is newer than the buffer itself.

s
spot pushed indicator.

+
Undo is enabled for the buffer.

[Macro]
A macro is being defined.

[Narrow] Buffer is narrowed to a region of LINES.